nz-spin.ryax-main {
  margin: 0;
  position: absolute;
  top: 50%;
  left: calc(50% - 100px);
  width: 200px;
}

aside {
  padding-top: 68px;
  padding-right: 32px;

  a {
    margin-bottom: 32px;
  }

  h1 {
    font-weight: 900;
    font-size: 1.65rem;
    line-height: 1;
    display: inline-block;
    margin-bottom: 0;
    margin-right: 8px;
  }

  nz-tag {
    font-size: 0.6875rem;
  }

  span {
    font-size: 0.8125rem;
    color: #837F90;
    display: block;
  }

  button {
    width: 400px;
    max-width: 100%;
  }

  .ryax-action-button {
    display: flex;
    margin-top: 40px;
    gap: 8px;
    align-items: center;
    justify-content: center;
  }

  #ryax-toggle {
    margin-top: 40px;
  }

  #ryax-result {
    margin-top: 12px;
  }

  ul {
    margin-top: 32px;
    padding: 0;
    list-style: none;

    li {
      margin-bottom: 1rem;
    }

    ryax-status-icon {
      margin-right: 8px;
      vertical-align: text-bottom;
    }
  }
}
